using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ShopInteracts : MonoBehaviour
{
    public bool inShop;

    public void Exit()
    {
        gameObject.SetActive(false);
        Time.timeScale = 1;
    }

    void Update()
    {

    }
}
